Linux Kernel CVE-2014-1737 Function Local Privilege Escalation Vulnerability

The Linux kernel is prone to a local privilege-escalation vulnerability.

Local attackers may exploit this issue to gain elevated privileges or cause a kernel crash.


 

Privacy Statement
Copyright 2010, SecurityFocus